<?php
cout('</head>');
cout('<body role="document">');
cout('<div id="mainbody">');
cout('<div id="miniPopUpStatus"><span id="open" style="display:none;">0</span><span id="inside" style="display:none;">0</span></div>');
#cout('<div id="alert"></div>');
cout('<div id="miniPopUpBg"></div>');
cout('<div id="miniPopUp"></div>');
cout('<audio id="audio-daftar">
	<source src="/sounds/av88.daftar.wav" type="audio/wav">
	Your browser does not support the audio element.
</audio>');
cout('<audio id="audio-deposit">
	<source src="/sounds/av88.deposit.wav" type="audio/wav">
	Your browser does not support the audio element.
</audio>');
cout('<audio id="audio-withdraw">
	<source src="/sounds/av88.withdraw.wav" type="audio/wav">
	Your browser does not support the audio element.
</audio>');


?>